About us

DVD-Cloner Inc., founded in 2002, is a professional software developer dedicating to the development and distribution of digital media solutions. Its products are famous for powerful functions and high quality. DVD-Cloner, it is one of the best selling DVD copy software programs on the market and ranks number one on many review websites.

DVD-Cloner can make perfect 1:1 DVD copies. It supports the backup of most DVD movies, including protected DVDs. Version
5 has the ability to backup Blu-ray/HD DVD movies with the help of a third-party plug-in.

To accommodate the broadest spectrum of consumers, DVD-Cloner expands its product line this year. iPod-Cloner is designed to convert all kinds of DVD to iPod compatible formats. DVD-Cloner Platinum is an all-in-one DVD copying/converting software with all the functions DVD-Cloner and iPod-Cloner. No matter you are anovice or computer professor, you'll feel our products are developed just for you.

The customer Support Center is designed to help customers solve their problems quickly and effectively. If you experience problems while using our products, please feel free to contact us, our support team is always ready to help you with any
questions or comments you have about our products.


Welcome to iPod-Cloner

Description

iPod-Cloner is a one-click solution to convert all kinds of DVD to iPod compatible format. The conversion process is fast and easy. Its built-in iPod Files Manager allows you to transport all files, including music, video, movies and TV shows directly from PC to iPod. iPod-Cloner will be your best investment of $24.99 since the day you bought your iPod!

Features:

  • iPod Files Manager
    Easily transports all the files, including music, video, movies and TV shows from your computer to iPod.
  • Directly transports DVDs to iPod, No iTunes.
    iPod-Cloner converts DVD to iPod MP4 (MPEG-4), Xvid,H264, MP3, AAC, M4A, etc. It can transport DVDs to iPod directly without iTunes.
  • Supports iPod Classic and Nano
  • Converts the latest DVD movies, including Sony, Disney and New York DVDs
  • Faster and easier to use ( up to 400%)
  • Built-in CSS decrypting
  • The ability to remove region codes
  • Chapter(s) converting
  • Faster encoding module
  • Supports the adjustment of aspect ratio
  • Adds or removes borders
  • Optimized default settings
  • Supports preview input files
  • Any clip or segment can be converted
  • Multi-language


Order

Buy iPod-Cloner at SWREG.com
If you make a purchase in the first three days, you’ll get a 10% discount.

If you make a purchase after these three days, there won’t be any discount provided. At this time, you can click 'Buynow',
or click

http://www.dvd-cloner.com/order.html to make a purchase.


Getting Started

Getting Startted

1. Close: Close iPod-Cloner
2. Minimize: Minimize iPod-Cloner
3. Help: Open HELP file
4. About: Open ABOUT window
5. Start preview: To preview current DVD file
6. Source DVD: To select the source
7. Output path: To specify the destination where you would like the movie files stored
8. Setup:To make output settings
9. Start: Click it to begin the conversion
10. Preview window: To preview the selected video files
11. To show the process of the previewed video
12. Information: The basic information of source DVD
13. Click to transport video files to iPod after the conversion
14. iPod Files Manager: Click to transport all the files, including music, video, movies and TV shows from your computer to iPod.
15. Click to eject driver

16. Open Target Folder


How to register

You will receive an order confirmation email after the payment. Run iPod-Cloner and enter your code and name in the register page. Then click Register and you'll enjoy the full version of iPod-Cloner. If you have any other question, please feel free to contact our support team.

Upgrade:
We provide free upgrade service for you.


How to use

For common users:

  1. Double click the icon to start it.
  2. Put DVD into DVD-ROM
  3. Click “ Start” and it will begin conversion under default settings
  4. The conversion completes and the converted files are stored in the output path

For advanced users:

  1. Double click the icon to start it.
  2. Put DVD into DVD-ROM
  3. Click “ Setup” to enter the setup menu.

    4. a. Codec: The codes that video files used, including MPEG4, H264 and Xvid. Generally Xvid. is recommended
    b. FPS: The number of pictures per second.
    c. Width: The width of output files
    d. Height: The height of output files
    e. Channels: To set the number of channels and their effects.
    f. Frequency: Generally speaking, the bigger the frequency is, the bette the effect is.
    g. Screen: The aspect ratio of the converted image. There are four choices available: letterbox , medium, panscan and full
    e. Pieces: To set the size of each piece

    Advanced Interface:

    a. Speed: If you set a high speed, the conversion will be fast but the effect will be a little poor. If you set a low speed, the conversion will be slow but the effect will be good.
    b. IDCT: Generally, the “Auto” is OK for common use. Or you can set it according to your CPU type to speed up the decoding speed.
    c. Video bitrate: Bitrate means the amount of data being decoded per second. Generally speaking, the higher video bitrate, the better video quality.
    d. Audio bitrate: Audio bitrate refers to how many data storage is allocated to store audio signals. To set the data per second of the audio. Generally speaking, the higher audio bitrate is, the better audio quality is.
    e. Force 24HZ: To solve the problem of audio trembling in some discs.

    Besides these settings, you can select different segments to convert with different audio and subtitles.

    Chapter selection:

    a. Movie title:All the chapters of the movie will be listed here. You may choose the one you want to convert (The default setting is the largest one)
    b. PGCS: All the segments you’ve chosen will be listed here. You can set the subtitle and audio of each segment.
    c. Caption: To list the captions of the selected segment.
    d. Audio: To list the audios of the selected segment (The default is the first one)
    e. Preview: To preview the selected segment. (The scroll bar will show the position of the segment in the chapter)

    The last option is “multi-language”, with which you can change the language of the interface.

  4. Click "Start" to begin the conversion

  5. iPod-Cloner can transport video files from PC to iPod directly. You needn't install iTunes or other software.
    If no iPod is connected to your PC, the iPod icon on the operating interface will be gray.

    If an iPod is connected to PC, this icon will be activated. You may click it to select “directly transport video files to ipod after conversion”. If you select it, the icon will be blue, otherwise it'll be light blue.

    and

    The transporting time depends on the file size.

    Note: You need to close the automatic synchronization function of iTunes and select “enable disk use" (you can find it in the summary page after starting iTunes).Otherwise the output files can not be put into your iPod.

Note:

1. To add source folder(s) in your hard drive
2. To remove source folder(s)
3. To list all audio/video files in the selected folder
4. The number of files selected
5. File(s) size
6. Click to transport files from iPod to PC
7. Click to transport files from PC to iPod
8. Progress bar
9. To list all audio/video files in your iPod
10. Click to delete the selected files in your iPod
11. To refresh the file list


System requirement

CPU
Pentium-II 450 MHz or faster processor

Drive
DVD-ROM drive.

System Memory
64MB of RAM

Hard-disk Available Capacity
500MB free hard disc space

Operating System
Windows 2000/XP/Vista


FAQ

Q: Can I try the trial version before the purchase?
A: Of course you can. iPod-Cloner's trial version can make one full conversion for free.

Q: Can iPod-Cloner convert protected DVDs to MP4?
A: Sure.

Q: How long does it take to convert a DVD movie?
A: It depends on many factors, like the computer performance, DVD ROM performance, film size, video resolution, etc. Generally speaking, 40 minutes to one and half hours is enough for a conversion.

Q: Will there be any image difference between the output video and the original?
A: The standard DVD resolution is higher than that of iPod, of course there will be a little quality loss. But the difference

is hardly to tell.

Q: How high and how wide do I set to the output files?
A: Generally speaking, 320×240 for iPod is enough. If you want to connect your iPod to TV and play movies on TV, 640×480 is OK.

Q: What’s the difference between h264, xvid and MPeg4? Are they supported by iPod?
A: H264 is a kind of latest video codes, in fact it’s a kind of mpeg4. Xvid is also a kind of mpeg4. iPod supports all of them and their output effects are more or less the same.

Q: How to transport the output files to my iPod?
A:iPod-Cloner can transport video files from PC to iPod directly. You needn't install iTunes or other software.
If no iPod is connected to your PC, the iPod icon on the operating interface will be gray.

If an iPod is connected to PC, this icon will be activated. You may click it to select “directly transport video files to ipod after conversion”. If you select it, the icon will be green, otherwise it'll be red.

and

The transporting time depends on the file size.

Note: You need to close the automatic synchronization function of iTunes and select “enable disk use" (you can find it in the summary page after starting iTunes).Otherwise the output files can not be put into your iPod.


Support

If you experience problems with iPod-Cloner, please do not hesitate to contact us via one of the following methods:

Support center

If you experience problems during the usage of our product, we suggest you look it up in our FAQs first. If you can't find a solution there, please do not hesitate to create a ticket through our Ticket System

Email service
If you encounter any problem during the usage of iPod-Cloner, please feel free to send an email to: support@dvd-cloner.com for help.


Related Products

DVD-Cloner Platnium

DVD-Cloner Platinum is versatile DVD copying/converting/burning software. It has all the features of DVD-Cloner plus the ability to convert all your DVD movies to iPod Nano/Classic. It’s a powerful and easy-to-use program with excellent output quality. The latest version utilizes SmartAnalyser to ensure the highest level of success copying latest DVD movies. Give it a try and you’ll find your ideal multimedia solution!

More Info

DVD-Cloner

DVD-Cloner V is excellent DVD copy software that makes quality DVD backups easily. The new burning engine can make perfect 1:1 copies. Buy now and you'll enjoy it!

Key Features:

1 Perfect 1:1 DVD Copy

2 Supports the backup of Blu-ray/HD DVD movies

3 Customized Copy

4 SmartAnalyser™ - copy any DVD with ease

More Info


Getting Started

Getting Startted

1. Close: Close iPod-Cloner
2. Minimize: Minimize iPod-Cloner
3. Help: Open HELP file
4. About: Open ABOUT window
5. Start preview: To preview current DVD file
6. Source DVD: To select the source
7. Output path: To specify the destination where you would like the movie files stored
8. Setup:To make output settings
9. Start: Click it to begin the conversion
10. Preview window: To preview the selected video files
11. To show the process of the previewed video
12. Information: The basic information of source DVD
13. Click to transport video files to iPod after the conversion
14. iPod Files Manager: Click to transport all the files, including music, video, movies and TV shows from your computer to iPod.
15. Progress bar :To track the converting process


How to use

For common users:

  1. Double click the icon to start it.
  2. Put DVD into DVD-ROM
  3. Click “ Start” and it will begin conversion under default settings
  4. The conversion completes and the converted files are stored in the output path

For advanced users:

  1. Double click the icon to start it.
  2. Put DVD into DVD-ROM
  3. Click “ Setup” to enter the setup menu.

    4. a. Codec: The codes that video files used, including MPEG4, H264 and Xvid. Generally Xvid. is recommended
    b. FPS: The number of pictures per second.
    c. Width: The width of output files
    d. Height: The height of output files
    e. Channels: To set the number of channels and their effects.
    f. Frequency: Generally speaking, the bigger the frequency is, the bette the effect is.
    g. Screen: The aspect ratio of the converted image. There are four choices available: letterbox , medium, panscan and full
    e. Pieces: To set the size of each piece

    Advanced Interface:

    a. Speed: If you set a high speed, the conversion will be fast but the effect will be a little poor. If you set a low speed, the conversion will be slow but the effect will be good.
    b. IDCT: Generally, the “Auto” is OK for common use. Or you can set it according to your CPU type to speed up the decoding speed.
    c. Video bitrate: Bitrate means the amount of data being decoded per second. Generally speaking, the higher video bitrate, the better video quality.
    d. Audio bitrate: Audio bitrate refers to how many data storage is allocated to store audio signals. To set the data per second of the audio. Generally speaking, the higher audio bitrate is, the better audio quality is.
    e. Force 24HZ: To solve the problem of audio trembling in some discs.

    Besides these settings, you can select different segments to convert with different audio and subtitles.

    Chapter selection:

    a. Movie title:All the chapters of the movie will be listed here. You may choose the one you want to convert (The default setting is the largest one)
    b. PGCS: All the segments you’ve chosen will be listed here. You can set the subtitle and audio of each segment.
    c. Caption: To list the captions of the selected segment.
    d. Audio: To list the audios of the selected segment (The default is the first one)
    e. Preview: To preview the selected segment. (The scroll bar will show the position of the segment in the chapter)

    The last option is “multi-language”, with which you can change the language of the interface.

  4. Click "Start" to begin the conversion

  5. iPod-Cloner can transport video files from PC to iPod directly. You needn't install iTunes or other software.
    If no iPod is connected to your PC, the iPod icon on the operating interface will be gray.

    If an iPod is connected to PC, this icon will be activated. You may click it to select “directly transport video files to ipod after conversion”. If you select it, the icon will be green, otherwise it'll be red.

    and

    The transporting time depends on the file size.

    Note: You need to close the automatic synchronization function of iTunes and select “enable disk use" (you can find it in the summary page after starting iTunes).Otherwise the output files can not be put into your iPod.


Related Products

DVD-Cloner Platnium

DVD-Cloner V is excellent DVD copy software that makes quality DVD backups easily. The new burning engine can make perfect 1:1 copies. It can intuitively recognize the disc's format and provide the appropriate copy modes and options. Now it supports for the backup of Blu-ray / HD DVDs. Buy now and you'll enjoy it!

DVD-Cloner’s Key Features:

1 Perfect 1:1 DVD Copy

2 Customized Copy

3 Supports the backup of Blu-ray/HD DVD movies

4 SmartAnalyser™ - copy any DVD with ease

DVD-Cloner

DVD-Cloner V is excellent DVD copy software that makes quality DVD backups easily. The new burning engine can make perfect 1:1 copies. It can intuitively recognize the disc's format and provide the appropriate copy modes and options. Now it supports for the backup of Blu-ray / HD DVDs. Buy now and you'll enjoy it!

DVD-Cloner’s Key Features:

1 Perfect 1:1 DVD Copy

2 Customized Copy

3 Supports the backup of Blu-ray/HD DVD movies

4 SmartAnalyser™ - copy any DVD with ease